/* RESETS */

.swiper-container h1 {
    position: unset !important;
    text-transform: unset !important;
    top: unset !important;
    width: unset !important;
}

.ctl00_ContentPlaceHolder1_dzHero_updatepanel {
    overflow: hidden !important;
}


/* SWIPER SLIDER STYLES */


/* MAIN SLIDER UI */

.swiper-container {
    background: #222;
    width: 100%;
    height: 38vw;
    margin-top: 100px;
    max-height: 500px;
}

@media all and (min-width: 1025px) {
    .swiper-container {
        margin-top: 40px;
    }
}

@media all and (max-width: 767px) {
    .swiper-container {
        margin-top: 0px;
    }
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    top: 0;
}

.swiper-slide::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    z-index: 100;
}

.home-hero-desktop-img,
.home-hero-mobile-img,
.home-hero-desktop-vid {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}

.home-hero-desktop-vid video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.swiper-pagination-bullet {
    background: #fff;
    opacity: .6;
}

.swiper-pagination-bullet:hover {
    background: #e34a9c;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
    transform: scale(1.15);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
    transform: scale(.85);
}


/* SLIDE CONTENT */

.home-hero-mobile-img,
.home-hero-desktop-img {
    top: 0;
}

.swiper-slide .home-hero-cta {
    padding: 0 2%;
    width: 50%;
    z-index: 1000;
}

.swiper-slide .home-hero-cta {
    align-self: flex-end;
}

.swiper-slide.vid-slide .home-hero-cta {
    align-self: center;
}

.swiper-slide .home-hero-cta .home-hero-cta-text,
.swiper-slide .home-hero-cta .home-hero-cta-text {
    width: 100%;
    height: auto;
}

.swiper-slide .home-hero-cta h1 {
    font-family: "proxima-nova", sans-serif !important;
    font-style: normal;
    font-size: 5rem;
    font-weight: 900 !important;
    line-height: .95 !important;
    margin-top: 1em;
    margin-bottom: .75em;
    position: relative;
    top: 0;
    width: 100%;
}

.swiper-slide .home-hero-cta h1 .text-thin {
    font-family: "proxima-nova", sans-serif !important;
    font-weight: 300 !important;
    font-size: 78%;
}

.home-hero-cta-bttn {
    text-align: center;
}

.home-hero-cta .home-hero-cta-bttn a {
    background: #c5006e;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: 'Biryani', sans-serif;
    font-size: 1.5rem;
    font-weight: 800;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    padding: 1.5rem 3rem;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s ease-out;
}

.home-hero-cta .home-hero-cta-bttn a:hover {
    background-color: #ef3eaa !important;
}


/* RESPONSIVE TWEAKS */

@media all and (min-width: 800px) {
    .home-hero-mobile-img {
        display: none;
    }
    .vid-slide .home-hero-desktop-img,
    .vid-slide .home-hero-mobile-img {
        display: none;
    }
}

@media all and (max-width: 799px) {
    .swiper-container {
        height: 100vw;
    }
    .home-hero-desktop-img,
    .home-hero-desktop-vid {
        display: none;
    }
    .swiper-slide .home-hero-cta {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0 !important;
    }
}

@media all and (max-width: 599px) {
    .swiper-pagination {
        display: ;
    }
}

@media all and (max-width: 500px) {
    .swiper-slide .home-hero-cta h1 {
        font-size: 3.5rem !important;
    }
    .home-hero-cta .home-hero-cta-bttn a {
        font-size: 1.5rem;
    }
}


/* END SWIPER SLIDER STYLES */


/* MISSION STATEMENT */

.homepage_mission {
    background-color: #b01e65 !important;
}